
Member Nodes - Task #6269

MNDeployment # 6162 (Closed): MsTMIP

Task # 6268 (Closed): MsTMIP: Testing

MsTMIP: Registration in environment

2014-08-30 01:26 - Laura Moyers

Status: Closed Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

Subtasks:

Task # 6270: MsTMIP: Register new Science Metadata formats Closed

Task # 6271: MsTMIP: SSL Certificates Closed

  Task # 6272: MsTMIP: Generate client certificate. Closed

Task # 6296: MsTMIP: Replication testing (if Tier 4) Rejected

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2015-02-26 19:50 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100
